Bug 22330 - dvips through printfilter ignores local texmf tree
dvips through printfilter ignores local texmf tree
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2000-12-15 01:37 EST by Philip Hirschhorn
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-21 23:24:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Hirschhorn 2000-12-15 01:37:38 EST
I have tetex set up to use a local texmf tree /usr/share/texmf.local, in
which I have a font (in pk form) not a part of tetex.  When I give a
"dvips" command directly, the font is found and used correctly.

I also have /etc/printcap configured by printtool to print to a remote
postscript printer, so the input filter calls dvips for dvi files. 
However, when I give an "lpr filename.dvi" command, the font in my local
texmf tree isn't found, and cmr10 is substituted instead.
Comment 1 Philip Hirschhorn 2000-12-21 23:24:19 EST
Resolved!  I updated tetex to the latest version of the distribution and the
problem disappeared.  (Of course, I still have no idea why the problem was there
in the first place.)
Comment 2 Crutcher Dunnavant 2001-02-02 21:41:12 EST
I'm closing this. Reopen it if your problem returns.

Note You need to log in before you can comment on or make changes to this bug.